CREATE TABLE nuke_visits_log (
  visitid int(11) NOT NULL auto_increment,
  visitdatetime datetime NOT NULL default '0000-00-00 00:00:00',
  visitip varchar(20) NOT NULL default '',
  visithost varchar(100) NOT NULL default '',
  PRIMARY KEY (visitid)
);

CREATE TABLE nuke_visits_stat (
  visityear int(4) NOT NULL,
  visitmonth tinyint(2) NOT NULL,
  visitday tinyint(2) NOT NULL,
  visithits int(10) NOT NULL default '0',
  PRIMARY KEY (visityear, visitmonth, visitday)
);
